Bug 889894 - [abrt] yelp-3.4.2-1.fc17: Process /usr/bin/yelp was killed by signal 11 (SIGSEGV)
[abrt] yelp-3.4.2-1.fc17: Process /usr/bin/yelp was killed by signal 11 (SIGS...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: yelp (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:29d47e37fb5216b9f63cda503a5...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-23 16:26 EST by Aurimas Černius
Modified: 2013-07-31 23:49 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 23:49:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (1.85 KB, text/plain)
2012-12-23 16:26 EST, Aurimas Černius
no flags Details
File: environ (2.84 KB, text/plain)
2012-12-23 16:26 EST, Aurimas Černius
no flags Details
File: backtrace (31.30 KB, text/plain)
2012-12-23 16:26 EST, Aurimas Černius
no flags Details
File: limits (1.29 KB, text/plain)
2012-12-23 16:26 EST, Aurimas Černius
no flags Details
File: cgroup (130 bytes, text/plain)
2012-12-23 16:26 EST, Aurimas Černius
no flags Details
File: smolt_data (3.20 KB, text/plain)
2012-12-23 16:27 EST, Aurimas Černius
no flags Details
File: executable (13 bytes, text/plain)
2012-12-23 16:27 EST, Aurimas Černius
no flags Details
File: maps (53.25 KB, text/plain)
2012-12-23 16:27 EST, Aurimas Černius
no flags Details
File: dso_list (10.92 KB, text/plain)
2012-12-23 16:27 EST, Aurimas Černius
no flags Details
File: proc_pid_status (916 bytes, text/plain)
2012-12-23 16:27 EST, Aurimas Černius
no flags Details
File: open_fds (544 bytes, text/plain)
2012-12-23 16:27 EST, Aurimas Černius
no flags Details
File: var_log_messages (307 bytes, text/plain)
2012-12-23 16:27 EST, Aurimas Černius
no flags Details

  None (edit)
Description Aurimas Černius 2012-12-23 16:26:47 EST
Description of problem:
Clicked on a topic, crash happenned while loading it (never loaded).
The topic page was edited few seconds ago.


Version-Release number of selected component:
yelp-3.4.2-1.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
backtrace_rating: 4
cmdline:        yelp .
crash_function: xmlDocGetRootElement__internal_alias
kernel:         3.6.10-2.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 xmlDocGetRootElement__internal_alias at tree.c:4794
: #1 xslt_yelp_aux at yelp-transform.c:606
: #2 xmlXPathCompOpEval at xpath.c:13538
: #6 xmlXPathRunEval at xpath.c:14500
: #7 xmlXPathCompiledEvalInternal at xpath.c:14860
: #8 xmlXPathCompiledEval__internal_alias at xpath.c:14923
: #9 xsltEvalGlobalVariable at variables.c:1121
: #11 xmlHashScanFull__internal_alias at hash.c:887
: #12 xmlHashScan__internal_alias at hash.c:856
: #13 xsltEvalGlobalVariables at variables.c:1292
Comment 1 Aurimas Černius 2012-12-23 16:26:50 EST
Created attachment 668155 [details]
File: core_backtrace
Comment 2 Aurimas Černius 2012-12-23 16:26:52 EST
Created attachment 668156 [details]
File: environ
Comment 3 Aurimas Černius 2012-12-23 16:26:55 EST
Created attachment 668157 [details]
File: backtrace
Comment 4 Aurimas Černius 2012-12-23 16:26:56 EST
Created attachment 668158 [details]
File: limits
Comment 5 Aurimas Černius 2012-12-23 16:26:58 EST
Created attachment 668159 [details]
File: cgroup
Comment 6 Aurimas Černius 2012-12-23 16:27:00 EST
Created attachment 668160 [details]
File: smolt_data
Comment 7 Aurimas Černius 2012-12-23 16:27:02 EST
Created attachment 668161 [details]
File: executable
Comment 8 Aurimas Černius 2012-12-23 16:27:04 EST
Created attachment 668162 [details]
File: maps
Comment 9 Aurimas Černius 2012-12-23 16:27:07 EST
Created attachment 668163 [details]
File: dso_list
Comment 10 Aurimas Černius 2012-12-23 16:27:09 EST
Created attachment 668164 [details]
File: proc_pid_status
Comment 11 Aurimas Černius 2012-12-23 16:27:10 EST
Created attachment 668165 [details]
File: open_fds
Comment 12 Aurimas Černius 2012-12-23 16:27:12 EST
Created attachment 668166 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2013-07-03 20:17:09 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2013-07-31 23:49:34 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.